Freelancer Community Network


Important Message

You are browsing the archived Lancers Reactor forums. You cannot register or login.
The content may be outdated and links may not be functional.


To get the latest in Freelancer news, mods, modding and downloads, go to
The-Starport

YES! YES! oh GOD YES!

This is where you can discuss your homework, family, just about anything, make strange sounds and otherwise discuss things which are really not related to the Lancer-series. Yes that means you can discuss other games.

Post Tue Oct 02, 2007 3:18 pm

Mustang said

In 10 years it will strictly be the haven of creepy old men who just can't let the past go.


Taw said

bah, new fangled digital rubbish. gimme good old reliable film anyday! Ah stayrted ayte wi' Kodak 127 Brownie ow may fayther, un ay t'were good enow fr'im, 'tis gud enow fer may.


Did I say 10 years? I meant 7hrs and 31 minutes.

Post Wed Oct 03, 2007 2:38 pm

New Computer is up and running. NBv required +.1, vDIMM needed + .3, vCORE needed +.08

but its now running nice and stable. XP x64 is very nice, amazingly fast (yay!)

the x64 version of FarCry is a blast with everything on MAX.
Bioshock (without copy protection) is just as awesome.

gonna see how good i can get HL2 to look!

Post Thu Oct 04, 2007 5:48 am

I have only one criteria when it comes to kit for my kit,

and it's "better than the Rabbit"

as long as everything I've got is better than wot the Chimaera has got, that's enough for me.

Post Thu Oct 04, 2007 6:47 pm

Pete, surely that isn't very difficult at all. i think i've got a ZX-81 thats more advanced then the machine that the Rabbit-horse-thing uses.

i've now installed an OS on this machine 8 times. i've finally got it right though. and no nasty vista crap here mateyboy!

it turns out that you CAN'T install an OS older than the one you've currently got and dual boot.

so, i had to install XP x86-32, THEN install XP x64. at least i've learnt what QuickFormat is, and why its alright to use it!

Edited by - Aod2 on 10/4/2007 7:48:14 PM

Post Fri Oct 05, 2007 4:23 am


it turns out that you CAN'T install an OS older than the one you've currently got and dual boot.


yes you can. you've probably NTFS'd the complete drives, or you've got all your o/s on one partition. and don't rely on the windows boot-loader NTLDR, you need to use another one.

Post Fri Oct 05, 2007 5:08 am

this is what i did:
partitioned the first drive (160gb) into two 75 partitions. formatted both of them NTFS.
then i installed XP x64 on one partition (the 400gb is still unformatted)
after a while, i decided to install XP 32 on the other partition. after doing so, i cannot boot to the XP x64. if i manually edit the boot.ini file to see that OS, if gives me an error saying it can't find the file "<sysROOT>\WINDOWS\system32\ntoskrnl.exe" well, duh, its a x64 OS.

the magic internets told me that this is because the NTLDR that got installed when i put XP 32 on is older than the OS XP x64, so it can't load it.

moral of the story, if you want to use NTLDR, install the Oldest OS first.

Post Fri Oct 05, 2007 7:11 pm

*Shakes head* He has the temerity to mock Typhon, and yet he can't even install Windows XP successfully on his new PC! The irony! Need I say more?

Post Sat Oct 06, 2007 1:39 am

lol, the irony, of Esk-wee-lacks being able to mock anyone. Your computer can't even run XP (it can't even run ME) and the only game you can play is Frogger. Which is a really good game, but you're rubbish at it because you only have paws.

Edited by - Tawakalna on 10/6/2007 11:45:00 AM

Post Sun Oct 07, 2007 4:17 pm

Lies! All lies! I have been using XP for years. As for "Frogger", I possess a certain level of skill. Indeed, the game is actually used as a training tool for Esquilaxitavian infiltration teams, as busy roads are the bane of many a rabbit's existence.

Post Sun Oct 07, 2007 6:00 pm

But pete, NO computer could run ME. didn't you know that the m.e. stands for Malignant Edition?

"gauranteed to crash every computer in 20 minutes or your money back!"

Post Sun Oct 07, 2007 6:51 pm

*sniff*

My old socket 423 war horse D*ll ran just fine and dandy with ME.

Post Tue Oct 09, 2007 10:17 am

*sniggers*

yeah, untill you try to run anything on it, at which point it would crash.

Post Tue Oct 09, 2007 10:52 am

Meh.

Laugh all you want. Ran just fine.

Ultimately outlasted my hardware. Grudgingly had to move over to XP SP2 cause it would not reinstall without a proprietary D*ll mobo (BIOS) ... not that I'd still be on ME today.

Unlike the chimaera, I do move on after a certain point.

Edited by - indy11 on 10/9/2007 11:52:19 AM

Post Tue Oct 09, 2007 2:58 pm

Are you referring to my computer upgrade? It will happen, you just wait! Maybe November/December... I want to see how nV's new graphics card performs, and then wait until it drops in price a little.

Post Tue Oct 09, 2007 5:05 pm

LOL

Waiting for nVidia's newest series cards to drop in price when they haven't even come out yet isn't a November/December proposition.

More like May/June next year.

At which point, you may as well wait for Windows 7 ....


Muahahahahahahahahahaaaaaaaaaaaaaaa!
PreviousNext

Return to Off Topic

cron
Hosted by The-Starport
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.